body.user-dashboard .app-header .nav-item .nav-link > .img-avatar{
    height: 30px
}
.form-group.required label:not(:empty)::after {
    content: " *";
    color: rgb(255, 0, 0);
}
.user-profile{
    margin-bottom: 1rem;
}
.user-profile .image {
    width: 60px;
    height: 60px;
    padding: 0.5rem 0.25rem 0.5rem 0.75rem;
}
.user-profile .image img{
    border-radius: 50%!important;
    vertical-align: middle;
    border-style: none;
    max-width: 100%;
    height: 100%;
    width: 100%;
}

.profile-box{
    border: 1px solid #f3f6f9;
    padding: 1rem;
    margin-bottom: 1rem;
}
.profile-box img.my-profile-img,
.profile-box img {
    width: 120px;
    height: 120px;
    border-radius: 50%;
}
.user-profile  .media-body {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
}
.user-profile .media-body{
    font-size: 1rem!important;
    color: #d4d4d4 !important;
    display: block!important;
}
.user-profile .title-user{
    margin-bottom: 0!important;
}

/*FAKE FILE*/
.fake-file-upload {
    border: 2px dashed #ccc;
}
.fake-file-upload input {
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
}
.fake-file-upload:hover{
    border-color: #e53935 !important;
}



.card{
    background-color: #fff;
    box-shadow: 1px 0px 4px 0 rgba(68,102,242,.05);
    border-radius: 5px;
    border: none;
}


/*Reviews*/
.user-review{
    position: relative;
    padding: 1.5rem;
    margin: .5rem .5rem 1rem .5rem;
    border-radius: 5px;
    background: #f3f6f9;
}
.user-review .user-image{
    position: relative;
}
.user-review img{
    width: 60px;
    height: 60px;
    border-radius: 50%;
}
.user-review .comment-by {
    font-weight: 500;
    color: #333;
}
.user-review   .comment-by-listing {
    display: inline-block;
    color: #888;
}
.user-review    .comment-by-listing a {
    color: #888;
}
.user-review  .comment-by span.date {
    color: #888;
    font-weight: 300;
    margin: 0 0 0;
    float: none;
    display: block;
    text-align: left;
}

.user-review  .comment-by .numerical-rating, 
.user-review  .comment-by .star-rating {
    position: absolute;
    right: 0;
    top: 7px;
}
.user-review  .star-rating {
    display: block;
    font-size: 17px;
}
.user-review  .review-rating {
    color: #088dd3
}
.star-rating .la-star.half:after, 
.star-rating .la-star:before {
    color: #ffc600;
}
.star-rating .la-star.half:before {
    color: #ddd;
}
.star-rating .la-star.half:after {
    color: #ffc600;
    position: absolute;
    top: 0;
    width: 50%;
    display: block;
    height: 100%;
    overflow: hidden;
}
.star-rating .la-star.empty:before {
    color: #d3d5d7;
}
.title-wrapper  h1,
.title-wrapper  h2{
    font-size: 1.5rem;

    margin: 10px 30px 10px 0;
    font-weight: 500;
    line-height: 1.2;
}

/*Sidebar*/
#sidebar-user .nav-dropdown.open > .nav-dropdown-toggle::before{
    transform: rotate(0);
}
.sidebar-nav .nav .nav-item .nav-link{
    padding: 10px 20px;
    position: relative;
    z-index: 1;
    font-size: 15px;
    color: #7e7e7e;
    font-weight: 500;
}
.sidebar-nav .nav .nav-item .nav-link.active,
.sidebar-nav .nav-link.active,
.sidebar-nav .nav .nav-item .nav-link:hover {
    background-color: #f0f8fb;
    color: #088dd3 !important;
}


.sidebar-nav .nav .nav-item .nav-link.active:before {
    width: 3px;
}
.sidebar-nav .nav .nav-item .nav-link:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 0;
    transition: .5s;
    background: #088dd3;
}


.nav-item .nav-link .la {
    transition: .5s;
    display: inline-block;
    margin-right: 8px;
    font-size: 20px;
    position: relative;
}
.nav-item .nav-link:hover .la {
    transform: rotateY(-180deg);
    color: #088dd3;
}
.user-dashboard .la:hover{
    color: #088dd3 !important;
}
.user-dashboard .la-times-circle-o:hover{
    color: #fff !important;
}

.alert-dismissible .close:hover .la,
.alert-dismissible .close:focus,
.alert-dismissible .close .la:hover{
    color: #fff !important;
    outline: none
}


/*Header Dark*/
.user-dashboard .app-header{
    background: #343a40 !important;
}
.user-dashboard .nav-dark{
    background: #343a40 !important
}
.user-dashboard  .nav-dark .dropdown-item{
    padding: .2rem 1.5rem;
    color: #ffffff;
    text-decoration: none;
    transition: all ease 0.3s;
    -webkit-transition: all ease 0.3s;
    display: block;
    width: 100%;
}
.user-dashboard  .nav-dark .dropdown-item:hover, 
.user-dashboard  .nav-dark .dropdown-item:focus {
    background-color: #ee5042 !important;
    transition: all ease 0.3s;
    -webkit-transition: all ease 0.3s;
}
.user-dashboard  .nav-dark .dropdown-item:hover i {
    transition: all ease 0.5s;
    -webkit-transition: all ease 0.5s;
    transform: rotateY(-360deg);
}
/*Sidebar Dark*/

#sidebar-user, 
#sidebar-user .sidebar,
#sidebar-user .sidebar-nav{
    background: #343a40 !important;
    padding: 0;
}

#sidebar-user .sidebar .nav{
    width: 100%;

}
#sidebar-user .nav-title{
    color:#bfbfbf!important;
}


#sidebar-user .sidebar > .sidebar-nav {
    overflow-x: hidden;
    overflow-y: auto;
    background: #343a40 !important;
    color: #fff;
}
#sidebar-user .sidebar-nav .nav .nav-item .nav-link {
    color: #d4d4d4 !important;
}
#sidebar-user  .sidebar-nav .nav .nav-item .nav-link.active,
#sidebar-user  .sidebar-nav .nav-link.active,
#sidebar-user  .sidebar-nav .nav .nav-item .nav-link:hover {
    background-color: #ee5042 !important;
    color: #fff !important;
    transition: all ease 0.3s;
    -webkit-transition: all ease 0.3s;
}
#sidebar-user .sidebar-nav .nav-link{
    border-radius: 0
}
#sidebar-user  .nav-item .nav-link:hover .la {
    transform: rotateY(-180deg);
    color: #fff;
}
#sidebar-user   .user-dashboard .la:hover{
    color: #088dd3 !important;
}
#sidebar-user .sidebar-nav .nav-item .nav-link:before{
    background: #9c1e2e 
}
/*Footer*/
.footer-dark{
    background: #343a40 !important;
}
#saveForm{
    margin-bottom: 3rem
}
.user-dashboard .alert-danger {
    background: #ee5042 !important
}

/*SINGLE LISTING*/

.listing-single{
    padding: 10px;
    background: #fff;
    border-radius: 5px;
    box-sizing: border-box;
    margin-bottom: 2rem;
}
.listing-single .listing-slug{
    color: #1B2A4E;
    font-weight: normal;
    font-size: 1.4rem;
}
.listing-single .listing-slug:hover{
    color: #e53935 !important;
    text-decoration: none !important;
}
.listing-single .listing-image:before{
    top: 0;
    height: 100%;
    width: 100%;
    border-radius: 10px;
    background: -webkit-gradient( linear, left top, left bottom, from(rgba(255, 255, 255, 0)), to(rgba(27, 32, 50, 1)) );
    background: linear-gradient( to bottom, rgba(255, 255, 255, 0) 0%, rgba(27, 32, 50, 1) 100% );
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#1b2032',GradientType=0 );
    z-index: 1;
    opacity: .80;
    content: "";
}
.listing-single  .listing-image{
    display: block;
    box-sizing: border-box;
    width: 100%;
    max-height: 140px;
    margin-bottom: 0;
    overflow: hidden;
}
.listing-single .listing-image img{
    height: 100%;
    width: 100%;
    border-radius: 5px;
}

.listing-single .rating{
    margin: 1rem 0;
}
.listing-single .rating{
    margin-top: .5rem;
}
.listing-single .listing-description{
    margin: 1rem 0;
    line-height: 20px;
    font-size: 1.1rem;
}
.listing-single .info{
    display: flex;
    margin: 0;
    padding: 0;
    justify-content: space-between;
}
.listing-single .info li{
    list-style: none;
}
.listing-single .info li .la{
    color: #e53935 !important;
}
/*PAGINATION*/
.pagination {
    display: flex;
    padding-left: 0;
    list-style: none;
    border-radius: .25rem;
    margin-left: auto;
    margin-right: auto;
}
.page-item.active .page-link {
    z-index: 3;
    color: #fff;
    background-color: #ee5042 !important;
    border-color: #ee5042;
}
.pagination-pill .page-item+.page-item,
.pagination-round .page-item+.page-item,
.pagination-space .page-item+.page-item {
    margin-left: .325rem;
}
.pagination-pill .page-link {
    border-radius: 5rem!important;
}
.pagination ul li {
    list-style: none;
}
.page-item:first-child .page-link {
    margin-left: 0;
    border-top-left-radius: .25rem;
    border-bottom-left-radius: .25rem;
}
.page-link {
    min-width: 2rem;
    height: 2rem;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    text-align: center;
    line-height: 1!important;
    font-size: .75rem;
    font-weight: 600;
    position: relative;
    padding: .5rem .75rem;
    color:#ee5042;
    background-color: #fff;
    border: 1px solid #d7dee2;
}
.page-link:hover {
    color:#ee5042;
}
.sr-only {
    border: 0;
    clip: rect(0,0,0,0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}


.col-box{
    position: relative;
    z-index: 100
}
.col-box .listing-title{
    font-size: 1.4rem; 
}
.col-box .remove-link,
.col-box .update-link{
    position: absolute;
    top:0px;
    right: 10px;
}
.col-box:hover .update-link,
.col-box:hover .remove-link{
    display: block;
    visibility: visible;
}
.col-box .remove-link,
.col-box .update-link{
    display:  none;
    visibility: hidden;
}
.col-box:hover .bookmark-rating{
    display:  none;
    visibility: hidden;
    transition: all ease 0.3s;
    -webkit-transition: all ease 0.3s;
}
.col-box .bookmark-rating{
    position: absolute;
    right: 0;
    top: 7px;
    display: block;
    font-size: 17px;
    transition: all ease 0.3s;
    -webkit-transition: all ease 0.3s;
    display: block;
    visibility: visible;
}
/*============ Media 320Px Star ============ */
@media (max-width: 320px) {
    .listing-single .col-md-2.position-relative{
        margin-bottom: 0 !important

    } 
    .title-wrapper{
        padding: 10px !important;
    }
    .col-box .listing-title{
        margin-top: 1rem !important
    }
    .col-box .listing-title{
        margin-top: 1rem;
    }
    .listing-single .listing-image{
        height:200px;
        max-height:200px;

    }
    .listing-single .listing-description {
        margin: 1rem 0 !important;
        line-height: 20px;
        font-size: 1.1rem;
        display: block;
        width: 100%;
    }
    .swal-title{
        font-size: 20px;
    }
    .swal-button{
        padding:  5px 50px!important
    }
    .col-md-8.bold-labels{
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
    .select2-container,
    .add-video.btn,
    .add-audio.btn,
    .add-faq.btn{
        width: 100% !important
    }
    .title-wrapper h2{
        margin: 0 !important;
    }
    .uploaded-images ul li img{
        max-height: 250px;
        min-height: 250px;
    }
}
@media (max-width: 480px) {
    .title-wrapper{
        padding: 10px !important;
    }
    .title-wrapper h2{
        margin: 0 !important;
    }
    .listing-single .col-md-2.position-relative{
        margin-bottom: 0 !important

    } .listing-single .listing-image{
        height:200px;
        max-height:200px;
    }
    .col-box .listing-title{
        margin-top: 1rem !important
    }
    .listing-single .info {
        display: block !important;
    }
    .listing-single .info li{
        margin-bottom: 10px;
        margin-top: 10px;
        display: block !important;

    }
    .listing-single .listing-description {
        margin: 1rem 0 !important;
        line-height: 20px;
        font-size: 1.1rem;
        display: block;
        width: 100%;
    }
    .col-box .btn-link{
        padding-left: 0 !important;
    }
    .swal-title{
        font-size: 20px;
    }
    .swal-button{
        padding:  5px 50px!important
    }
    .col-md-8.bold-labels{
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
    .select2-container,
    .add-video.btn,
    .add-audio.btn,
    .add-faq.btn{
        width: 100% !important
    }
    .uploaded-images ul li img{
        max-height: 250px;
        min-height: 250px;
    }
    .uploaded-images.gallery ul li img{
        max-height: 160px;
        min-height: 160px;
    }

}